### Method

# Fwupd Remote get_checksum_metadata

#### Declaration [src]

    const gchar*
    fwupd_remote_get_checksum_metadata (
      FwupdRemote* self
    )

#### Description [src]

Gets the remote metadata checksum.

Available since: | 1.9.4

#### Return value

Returns: | `const gchar*`
| A string, or `NULL` if unset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.